GDB (xrefs)

Public Attributes | List of all members
pst_map Struct Reference

## Public Attributes
struct partial_symtab * | pst
long | n_globals
long | globals_offset

## Detailed Description

Definition at line 392 of file mdebugread.c.

## Member Data Documentation

## ◆ globals_offset

long pst_map::globals_offset

Definition at line 396 of file mdebugread.c.

## ◆ n_globals

long pst_map::n_globals

Definition at line 395 of file mdebugread.c.

## ◆ pst

struct partial_symtab* pst_map::pst

Definition at line 394 of file mdebugread.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mdebugread.c